.stmd-cases-block {
    display: flex;
    flex-direction: column;
    gap: 40px;
}

#stmd-cases-slider {
    min-height: 395px;
}

.stmd-case {
    min-height: 395px;
    border-radius: 24px;
    background-color: #FBFBFB;

    display: grid;
    grid-template-columns: 395px 1fr 395px;

    overflow: hidden;
    transition-duration: 0.3s;
}

.stmd-case__img {
    border-radius: 24px;
    overflow: hidden;
    padding: 10px;
    flex-shrink: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}

.stmd-case__img img {
    max-width: inherit;
    width: 100%;
    object-fit: contain;
    transition-duration: 0.3s;
    border-radius: 12px;
}

.stmd-case__data-left {
    padding: 22px 40px 30px 40px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 17px;
    border-right: 1px solid #EAEAEA;
}
.stmd-case__data-right {
    padding: 30px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 20px;
}
.stmd-case__name {
    font-family: 'Golos Text', sans-serif;
    font-weight: 500;
    font-size: 26px;
    line-height: 120%;
    letter-spacing: 0;

    color: #111;

    margin-bottom: auto;
}

.stmd-case__pseudo-link {
    font-weight: 500;
    font-size: 16px;
    line-height: 140%;
    letter-spacing: 0;
    text-decoration: underline;
    color: #111;
}

.stmd-cases:hover .stmd-case__img img {
    transform: scale(1.05);
    transition-duration: 0.3s;
}

.stmd-cases:hover .stmd-case__pseudo-link {
    color: #D6141A;
}

.stmd-slider .swiper-wrapper {
    align-items: stretch;
    min-height: inherit;
}

.stmd-slider .swiper-slide {
    height: auto;
}

.case-text-block {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.case-title {
    font-family: 'Golos Text', sans-serif;
    font-weight: 500;
    font-size: 20px;
    line-height: 100%;
    letter-spacing: 0;
    color: #111;
}

.case-text {
    font-weight: 400;
    font-size: 14px;
    line-height: 140%;
    letter-spacing: 0;

    color: #444;
}

.result-number {
    font-family: 'Golos Text', sans-serif;
    font-weight: 500;
    font-size: 32px;
    line-height: 100%;
    letter-spacing: 0;

    color: #D6141A;
}

.result-description {
    font-weight: 400;
    font-size: 14px;
    line-height: 140%;
    letter-spacing: 0;

    color: #444444;
}

.stmd-cases-slider-wrapper .section-header {
    position: sticky;
    top: 130px;
}

.stmd-cases-slider-wrapper .section-header__title{
    line-height: 115%;
}

.link-to-all-slide-wrapper {
    display: none !important;
}

.link-to-all-slide {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    width: 100%;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    background-image: url('/local/templates/aspro_next/images/cases-link-to-all.png');
}

@media (max-width: 1600px) {
    .stmd-case {
        grid-template-columns: 300px 1fr 300px;
    }
    .stmd-case__img {
        max-width: 300px;
        width: 100%;
        height: 100%;
    }
}

@media (max-width: 1200px) {
    .stmd-case__name {
        font-size: 24px;
    }
}
@media (max-width: 992px) {
    .stmd-case {
        grid-template-columns: 220px 1fr 220px;
    }
    .stmd-case__data-left {
        padding: 10px 20px 40px;
    }
}

@media (max-width: 768px) {
    .stmd-case {
        grid-template-columns: 1fr;
        grid-template-rows: 323px 1fr minmax(200px, max-content);
        border-radius: 12px;
        padding: 10px;
        height: 100%;
    }
    .stmd-cases-block {
        flex-direction: row;
        gap: 0;
    }
    .stmd-case__data-left {
        border-right: none;
        border-bottom: 1px solid #EAEAEA;
        padding: 20px 10px 40px;
    }
    .stmd-case__data-right {
        padding: 20px 10px 20px;
    }
    .stmd-case__img {
        flex-shrink: 0;
        max-width: 100%;
        height: 323px;
        width: 100%;
        padding: 0;
        border-radius: 12px;
    }
    .stmd-case__img img {
        max-width: unset;
        width: unset;
        border-radius: 12px;
    }
    .link-to-all-slide-wrapper {
        display: flex !important;
    }
    .stmd-cases-slider-wrapper .link-to-all-btn {
        display: none;
    }
    .stmd-cases-slider-wrapper .link-to-all-slide .link-to-all-btn {
        margin-left: unset;
        display: flex;
    }
}
@media (max-width: 576px) {
    .stmd-case__data-left {
        gap: 32px;
    }
    .case-text-block {
        gap: 13px;
    }
    .stmd-case__data-right {
        padding-top: 13px;
        min-height: 200px;
    }
}
@media (max-width: 460px) {
    .stmd-case__img img {
        max-width: 100%;
        width: 100%;
        object-fit: contain;
    }
    #stmd-cases-slider {
        min-height: unset;
    }
}



